body {
    margin: 0 auto;
    background-color: #f7f7f7;
}

.menu {
    width: 100%;
    text-align: center;
    padding: 1rem;
}

footer {
    background: #2A2859;
    height: 4rem;
}

ul.listapermisos {
    list-style: none;
    font-family: montserrat;
    font-weight: 400;
    line-height: 3;
    font-size: 1.1rem;
}

ul.listapermisos li::before {
    content: '';
    height: .6rem;
    width: .6rem;
    background-color: #b12929;
    border-radius: 100%;
    display: inline-flex;
    margin-right: .5rem;
}

ul.listapermisos li a {
    text-decoration: none !important;
    color: #2f2f2f;
}

.menu {}

.BigTitle {
    color: #2A2859;
    text-align: center;
    font-weight: 700;
    font-family: montserrat;
}
.SmallTitle{
    color: #2A2859;
    text-align: center;
    font-weight: 500;
    font-family: montserrat;
    max-width: 70%;
    margin: 0 auto;
}
.UPP{
    text-transform: uppercase;
}
.contentP{
    max-width: 80%;
    text-align: justify;
    margin: 0 auto;
}
html {

    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    overflow-x: hidden;
}


main {
    display: block;
}


h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

hr {
    box-sizing: content-box;
    /* 1 */
    height: 0;
    /* 1 */
    overflow: visible;
    /* 2 */
}

pre {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: none;
    /* 1 */
    text-decoration: underline;
    /* 2 */
    text-decoration: underline dotted;
    /* 2 */
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}

button,
input {
    /* 1 */
    overflow: visible;
}

button,
select {
    /* 1 */
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    /* 1 */
    color: inherit;
    /* 2 */
    display: table;
    /* 1 */
    max-width: 100%;
    /* 1 */
    padding: 0;
    /* 3 */
    white-space: normal;
    /* 1 */
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

details {
    display: block;
}

summary {
    display: list-item;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

.content {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.button {
    padding: .5rem 1rem .5rem 1rem;
    border: 1px solid #2a2859;
    border-radius: 300px;
    background: #2a2859;
    color: white !important;
    font-size: .9rem;
    font-family: montserrat;
    font-weight: 500;
    letter-spacing: .05rem;
}

.button-two {
    padding: .5rem 1rem .5rem 1rem;
    border: 2px solid #2a2859;
    border-radius: 300px;
    background: white;
    color: #2a2859 !important;
    font-size: .9rem;
    font-family: montserrat;
    font-weight: 500;
    letter-spacing: .05rem;
}

.menul {
    padding: none;
    margin: 0 !important;
    margin-bottom: 1rem !important;
    display: flex;
    list-style: none;
    padding-inline-start: 0;
    justify-content: center;
}

.menul li a {
    color: white !important;
    text-decoration: none;
    font-family: 'Montserrat';
    padding: 1.2rem;
    display: flex;
}

.menul li a:hover {
    background-color: #ed3337;
    transition: .3s all ease;
}

header {
    -webkit-box-shadow: 0px -3px 17px 0px rgba(50, 50, 50, 0.49);
    -moz-box-shadow: 0px -3px 17px 0px rgba(50, 50, 50, 0.49);
    box-shadow: 0px -3px 20px 3px rgb(50 50 50 / 49%);
}

#NavMenu {

    background-color: #2A2859;

}


/*Fracciones*/

.iconoObligacion{
    width: 100%!important;
    justify-content: center!important;
    top: -1rem!important;
    height: 47%!important;
    display: flex!important;
    position: relative!important;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
a.cardF{
    text-decoration: none!important;
}
.numbeRoman {
    float: right;
    padding: 1rem 1.5rem;
    font-weight: 900;
    font-family: auto;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
.TitleFracc {
    font-weight: 700;
    font-size: .9rem;
    text-transform: uppercase;
    font-family: montserrat;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
.fraccionRect{
    width: 100%;
    height: 13rem;
    border-radius: .5rem;
    margin-bottom: 2rem;
    background-size: cover;
    background-color: white!important;
    /*box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 60%);*/
    transition: .2s ease;
    color: white;
    text-align: center;
    line-height: 1;
}
.fraccionRect:hover{
    box-shadow: inset 0 0 0 2000px rgb(237 50 55 / 30%);
    box-shadow: outset 1px 1px 14px 3px #00000033;
}
.fraccionRect:hover{
    transform: scale(1.02);
}



.fraccionRectnoImg{
 width: 100%;
 height: 13rem;
 border-radius: .5rem;
 margin-bottom: 2rem;
 background-size: cover;
 /*box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 60%);*/
 transition: .2s ease;
 color: white;
 text-align: center;
 line-height: 1;
 border: 4px solid #6dcd63;
}

#f1{
    background-image: 
    linear-gradient(to bottom, rgb(0 0 0 / 19%), rgb(0 0 0 / 90%)),  url(http://tizayuca.gob.mx/imgTransparencia/normatividad.jpg);
}
#f2{
    background-image: 
    linear-gradient(to bottom, rgb(0 0 0 / 19%), rgb(0 0 0 / 90%)),  url(http://tizayuca.gob.mx/imgTransparencia/estructura.jpg);
}
#f3{
    background-image: 
    linear-gradient(to bottom, rgb(0 0 0 / 19%), rgb(0 0 0 / 90%)),  url(http://tizayuca.gob.mx/imgTransparencia/facultades.jpg);
}
#f4{
    background-image: 
    linear-gradient(to bottom, rgb(0 0 0 / 19%), rgb(0 0 0 / 90%)),  url(http://tizayuca.gob.mx/imgTransparencia/metas.jpg);
}
#f5{
    background-image: 
    linear-gradient(to bottom, rgb(0 0 0 / 19%), rgb(0 0 0 / 90%)),  url(http://tizayuca.gob.mx/imgTransparencia/indicadoresresultados.jpg);
}
#f6{
    background-image: 
    linear-gradient(to bottom, rgb(0 0 0 / 19%), rgb(0 0 0 / 90%)),  url(http://tizayuca.gob.mx/imgTransparencia/indicadoresinteres.jpg);
}


